12 Replies Latest reply on Oct 11, 2012 10:38 AM by Nick Boldt

    Problem updating tools in Eclipse

    Kevin Dean Newbie

      I'm encountering the following when I try to update Eclipse 3.7:

       

       

      An error occurred while collecting items to be installed

      session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

      Problems downloading artifact: osgi.bundle,org.jboss.tools.central.discovery,1.0.1.v20120715-0355-H112-Final.

      MD5 hash is not as expected. Expected: 4756ac85dbfa32fb5f5db153fe315c51 and found c0f526ceb5bca04935cd244f8d077a8e.

       

      I've tried cleaning Eclipse, but at this point I'm stuck. Any help would be appreciated.